﻿.flickity-enabled {
position: relative;
}

.flickity-enabled:focus {
soutline: none; 
}

.flickity-viewport {
  soverflow: hidden;
  position: relative;
  width: 100%;
  height: 100%;
}

.flickity-slider {
  position: absolute;
  width: 100%;
  height: 100%;
}

/* ---- flickity-button ---- */

.flickity-button {
  position: absolute;
  background: hsla(0, 0%, 100%, 0.0);
  border: none;
  border:3px white solid;
  color: white;
  sbackground-color:white;
}

.flickity-button:hover {
  background: white;
  cursor: pointer;
  color:#333;
}

.flickity-button:focus {
  outline: none;
  box-shadow: 0 0 0 5px #19F;
  background-color:#FFCC88;
}

.flickity-button:active {
  opacity: 0.6;
}

.flickity-button:disabled {
  opacity: 0.3;
  cursor: auto;
  /* prevent disabled button from capturing pointer up event. #716 */
  pointer-events: none;
}

.flickity-button-icon {
  fill: currentColor;
}

/* ---- previous/next buttons ---- */

.flickity-prev-next-button {
  top: 47%;
  swidth: 44px;
  sheight: 44px;
  width: 3.3%;
  height: 7%;
  border-radius: 100%;
  /* vertically center */
  transform: translateY(-50%);
}

.flickity-prev-next-button.previous { left: 12.3%; }
.flickity-prev-next-button.next { right: 12.3%; }
/* right to left */
.flickity-rtl .flickity-prev-next-button.previous {
  left: auto;
  right: 2.5%;
}
.flickity-rtl .flickity-prev-next-button.next {
  right: auto;
  left: 2.5%;
}
.flickity-prev-next-button .flickity-button-icon {
  position: absolute;
  left: 20%;
  top: 20%;
  width: 60%;
  height: 60%;
}